@charset "UTF-8";
/*　(C) Copyright SHOEISHA.Co.,Ltd. 2010 */
/*--------------------vertical-1-------------------*/

.hpb-vmenu1 {
	width: 170px;
	font-size:120%;
}

.hpb-vmenu1-idle1 {
	background : url(../image/v_button.png) no-repeat right center;
	text-align: left;
	padding-right: 10px;
	padding-left: 30px;
	height: 30px;
}

/*--------------------vertical-2-highlight-------------------*/

.hpb-vmenu1-idle2,.hpb-vmenu1-hil {
	text-align: left;
	padding-right: 15px;
	padding-left: 15px;
}


/*--------------------horizon-------------------*/


.hpb-hmenu1 td,.hpb-hmenu2 td {
	height:25px;
	font-size:90%;

}

.hpb-hmenu1-idle1,.hpb-hmenu1-idle2,.hpb-hmenu2-idle1,.hpb-hmenu2-idle2,.hpb-hmenu1-hil,.hpb-hmenu2-hil {
	width: 130px;
	font-size: 100%;
	text-align: left;
	text-indent: 13px;
}

/*--------------------sub-h-icon-------------------*/

.hpb-hmenu1-idle1,.hpb-hmenu1-idle2,.hpb-hmenu2-idle1,.hpb-hmenu2-idle2,.hpb-hmenu1-hil,.hpb-hmenu2-hil {
	 
	background : url(../image/submenu-icon.png) no-repeat left center;
}
/*--------------------block-------------------*/

.hpb-vmenu1-link1:link,.hpb-vmenu1-link1:visited,.hpb-vmenu1-link1:hover,.hpb-vmenu1-link2:link,.hpb-vmenu1-link0:link,.hpb-vmenu1-link2:visited,.hpb-vmenu1-link0:visited,.hpb-vmenu1-link2:hover,.hpb-vmenu1-link0:hover,.hpb-hmenu1-link1:link,.hpb-hmenu1-link2:link,.hpb-hmenu2-link1:link,.hpb-hmenu2-link2:link,.hpb-hmenu1-link0:link,.hpb-hmenu2-link0:link,.hpb-hmenu1-link1:visited,.hpb-hmenu1-link2:visited,.hpb-hmenu2-link1:visited,.hpb-hmenu2-link2:visited,.hpb-hmenu1-link0:visited,.hpb-hmenu2-link0:visited,.hpb-hmenu1-link1:hover,.hpb-hmenu1-link2:hover,.hpb-hmenu2-link1:hover,.hpb-hmenu2-link2:hover,.hpb-hmenu1-link0:hover,.hpb-hmenu2-link0:hover {
	text-decoration: none;
	display: block;
}

.hpb-vmenu1-link1:hover,.hpb-vmenu1-link2:hover,.hpb-vmenu1-link0:hover,.hpb-hmenu1-link1:hover,.hpb-hmenu1-link2:hover,.hpb-hmenu2-link1:hover,.hpb-hmenu2-link2:hover,.hpb-hmenu1-link0:hover,.hpb-hmenu2-link0:hover {
	font-weight: bold;	
}